﻿body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
	text-align: center;
}

img
{
	border: 0px;
}

.hr
{
	clear: both;
	padding: 10px 0px 10px 0px;
	height: 1px;
	background: url(gfx/hr.gif) repeat-x center;
}

.areaHomepage
{
	text-align: left;
	width: 704px;
	margin: 0px auto;
	padding: 0px 0px 5px 0px;
	background: url(gfx/bground.jpg) no-repeat bottom right #FFFFFF;
}

.area
{
	text-align: left;
	width: 704px;
	margin: 0px auto;
	padding: 0px 0px 80px 0px;
	background: url(gfx/bground.jpg) no-repeat bottom right #FFFFFF;
}

.content
{
	text-align: left;
	padding: 0px;
	margin: 0px;
	width: 600px;
	line-height: normal;
}

.content a
{
	color: #000000;
}

.logo
{
	text-align: center;
}

.nav
{
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.nav ul
{
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.nav li
{
	display: inline;
	margin: 0px 10px 0px 10px;
	padding: 0px;
}

.nav a
{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.nav a:hover
{
	color: #666666;
}

.onPage a
{
	color: #666666;
}

.clear
{
	clear: both;
}

.clearSmall
{
	height: 20px;
	clear: both;
}

.newsArticle
{
	text-align: left;
	padding: 0px;
	margin: 0px;
}

.newsArticle img
{
	float: left;
	margin: 3px 15px 0px 0px;
	padding: 0px;
}

.newsArticle p
{
	float: left;
	width: 310px;
	padding: 0px;
	margin: 0px;
}

.black
{
	color: #000000;
}

.darkgrey
{
	color: #666666;
}

.floatImageLeft
{
	float: left;
	margin: 0px 10px 10px 0px;
}

.floatImageRight
{
	float: right;
	margin: 0px 0px 10px 10px;
}

.filmsListContainer
{
	margin-left: 10px;
}

.filmsList
{
	text-align: left;
	width: 130px;
	height: 150px;
	float: left;
	margin-right: 0px;
	margin-left: 15px;
	margin-bottom: 20px;
	background-color: #CCCCCC;
}

.filmsList img
{
	margin-bottom: 5px;
	width: 130px;
	height: 65px;
}

.filmsList p
{
	margin: 0px 5px 5px 5px;
	padding: 0px;
	height: 50px;
	font-size: 9px;
}

.filmsList a
{
	background: url("gfx/playbutton.jpg") bottom left no-repeat;
padding: 10px 0px 0px 20px;
display: block;

}

.center
{
	text-align: center;
}
